export const MESSAGE_BROKER_MODULE_OPTIONS = Symbol(
  'MESSAGE_BROKER_MODULE_OPTIONS',
);
export const MESSAGE_BROKER_EXCHANGE = Symbol('MESSAGE_BROKER_EXCHANGE');
export const MESSAGE_BROKER_PUBLISHER = Symbol('MESSAGE_BROKER_PUBLISHER');
